Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.featsel.rfe.ConditionalAttribute

class `mvpa2.featsel.rfe.``ConditionalAttribute`(enabled=True, *args, **kwargs)

  Simple container intended to conditionally store the value

  Methods

  `reset`() | Simply detach the value, and reset the flag

  Parameters:

  enabled : bool

  > If a ConditionalAttribute is not enabled then assignment of any value has no effect, i.e. nothing is stored.

  **kwargs :

  > Passed to `IndexedCollectable`

  Methods

  `reset`() | Simply detach the value, and reset the flag

  `enabled`
  `reset`()

    Simply detach the value, and reset the flag

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »